[Desktop Entry]
Encoding=UTF-8
Name=Gqview
Name[eo]=Gnoma bildrigardilo
Name[fr]=GqView
Name[ven]=Mbonalelo ya Gq
Name[xx]=xx
Name[zu]=Gq umboniso
GenericName=Image Browser
GenericName[af]=beeld blaaier
GenericName[ar]=متصفح الصور
GenericName[bg]=Броузер на Изображения
GenericName[bs]=Preglednik slika
GenericName[cs]=Prohlížeč obrázků
GenericName[da]=Billedsøger
GenericName[de]=Bildbetrachter
GenericName[el]=Προβολή Εικόνων
GenericName[eo]=Bildrigardilo
GenericName[es]=Navegador de imágenes
GenericName[et]=Pildifailide lehitseja
GenericName[eu]=Irudi Arakatzailea
GenericName[fi]=Kuvaselain
GenericName[fr]=Afficheur d'images
GenericName[he]=דפדפן תמונות
GenericName[hu]=képböngésző
GenericName[is]=Myndaskoðari
GenericName[it]=Browser di immagini
GenericName[ja]=画像ブラウザ
GenericName[lt]=Paveikslėlių naršyklė
GenericName[lv]=Attēlu Pārlūks
GenericName[mt]=Browser tal-istampi
GenericName[nb]=Bildevelger
GenericName[nl]=afbeeldingenbrowser
GenericName[nn]=Biletvisar
GenericName[pl]=Przeglądarka obrazów
GenericName[pt]=Navegador de Imagens
GenericName[pt_BR]=Navegador de Imagens
GenericName[ro]=Navigator şi vizualizor imagini
GenericName[ru]=Программа просмотра изображений
GenericName[sk]=Prehliadač obrázkov
GenericName[sl]=Brskalnik slik
GenericName[sv]=Bildbläddrare
GenericName[ta]=¯Õ ¯Ä¡Å¢
GenericName[th]=เครื่องมือเรียกดูภาพ
GenericName[tr]=Resim Tarayıcı
GenericName[uk]=Переглядач образів
GenericName[ven]=Tshivhoni tsha Buronza
GenericName[vi]=Trình duyệt ảnh
GenericName[xh]=Umkhangeli Zincwadi
GenericName[xx]=xx
GenericName[zh_CN]=图片浏览器
GenericName[zh_TW]=影像瀏覽器
GenericName[zu]=Umbhekisisi Wesithombe
Exec=gqview
Terminal=false
Icon=gqview.xpm
Type=Application
